Mon, 30 Nov 2020 15:08:42 UTC | login

Information for RPM librsync-devel-1.0.0-1.el6.x86_64.rpm

ID23851
Namelibrsync-devel
Version1.0.0
Release1.el6
Epoch
Archx86_64
SummaryHeaders and development libraries for librsync
DescriptionThis package contains header files necessary for developing programs based on librsync. It was previously known as libhsync up to version 0.9.0. The current version of this package does not implement the rsync network protocol and uses a delta format slightly more efficient than and incompatible with rsync 2.4.6.
Build Time2015-09-08 06:33:29 GMT
Size13224
fb221fd54b9bdc08ae11174cd45b443a
LicenseLGPLv2+
Buildrootinfrastructure6-el6-build-5840-7313
Provides
librsync-devel = 1.0.0-1.el6
librsync-devel(x86-64) = 1.0.0-1.el6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
librsync(x86-64) = 1.0.0-1.el6
librsync.so.2()(64bit)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 4 of 4
Name ascending sort Size
/usr/include/librsync-config.h1395
/usr/include/librsync.h14155
/usr/lib64/librsync.so17
/usr/share/man/man3/librsync.3.gz1438
Component of
1 through 2 of 2
Buildroot descending sort Created State
infrastructure6-el6-build-5857-7431 2015-09-08 07:57:05 expired
infrastructure6-el6-build-5853-7431 2015-09-08 07:49:51 expired